Posted by Sandro Gauci on Mar 16

# VoIPmonitor is vulnerable to a buffer overflow when using the live sniffer

– Fixed versions: 27.6
– Enable Security Advisory:
https://github.com/EnableSecurity/advisories/tree/master/ES2021-03-voipmonitor-livesniffer-buffer-overflow
– VoIPmonitor Security Advisory: none, changelog references fixes at https://www.voipmonitor.org/changelog-sniffer
– Tested vulnerable versions: 27.5
– Timeline:
– Report date: 2021-02-10
– Triaged:…
Read More – Full Disclosure


By |2021-03-16T14:19:50+00:00March 16th, 2021|